Document: python-memray-doc
Title: Python-memray Documentation
Author: Pablo Galindo Salgado <opensource@bloomberg.net>
Abstract: Documentation for the python3-memray package.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-memray-doc/html/index.html
Files: /usr/share/doc/python-memray-doc/html/*
